Error

two or more packages specified (libmed-tools libsane-extras)